Esiste CAS versione Authenticator per WSO2IS 5.8 e successivi?

voti
0

Ho bisogno di utilizzare CAS Authenticator per WSO2IS 5.8. Non riesco a trovare nel sito di download una versione che è compatibile con la versione 5.8.

È pubblicato 24/10/2019 alle 11:52
fonte dall'utente
In altre lingue...                            


1 risposte

voti
0

La versione 2.0.2 di CAS autenticatore e le versioni rilasciate dopo il 2.0.2 (2.0.3 e 2.0.4) supporti per WSO2 IS 5.8.0 e 5.9.0 pure.

Si prega di fare riferimento a questo documento per ulteriori informazioni su CAS autenticatore e scaricare l'autenticatore dal negozio del connettore .

Risposto il 30/10/2019 a 16:35
fonte dall'utente

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more